Opened 3 years ago

Closed 3 years ago

#40 closed defect (fixed)

Install libicu?

Reported by: David McKenna Owned by:
Priority: trivial Milestone:
Component: other Version:
Keywords: Cc:

Description

If I try to do:

YUM INSTALL LIBICU

I get a message saying 'no package libicu available'.

But I can see libicu in the repository... something is wrong?

Change History (3)

comment:1 Changed 3 years ago by ydario

  • Priority changed from major to trivial

The repo sync script stopped working 2 weeks ago, Adrian already knows about this issue.

Meanwhile download the .rpm file and install manually (rpm -i xxx.rpm).

comment:2 Changed 3 years ago by David McKenna

I did manually install, but it also looks like it can be installed with YUM now too...

comment:3 Changed 3 years ago by ydario

  • Resolution set to fixed
  • Status changed from new to closed

Yes, the sync script is up again now.

Note: See TracTickets for help on using tickets.